_trial_temp
build
build-pypy
MANIFEST
dist
apidocs
*,cover
.testrepository
*.pyc
*.pyd
*.pyo
*.so
*~
*.swp
*.swh
*.swn
*.swo
docs/tutorial/index.html
dulwich.egg-info/
.tox/
.idea/
.coverage
htmlcov/
docs/api/*.txt
.mypy_cache/
.eggs
dulwich.dist-info
.stestr
.pc
